.fixed{position: fixed;left: 0;right: 0;bottom: 0;top: 0;margin: auto;}
/* 按钮放大缩小 */
.btnBigOrSmall{-webkit-animation: ball-scale-multiple 1s 0s linear infinite alternate;animation: ball-scale-multiple 1s 0s linear infinite alternate;}

/* 文字超出元素高度... */
.line-clamp-1{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.line-clamp-2{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.line-clamp-3{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.line-clamp-4{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.line-clamp-5{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;}
.line-clamp-6{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;}



/* 本页面公共代码 */
.page{padding: 50px 0;}
.page div.tit{text-align: center;margin: 0 0 30px 0;}
.page div.tit.tl{text-align: left;}
.page div.tit h2{font-size: 44px;color: #feae00;text-align: center;display: inline-block;line-height: 44px;padding: 0 0 20px 0;position: relative;}
.page div.tit h2::after{position: absolute;content: "";width: 72px;height: 2px;background: #ededed;left: 0;bottom: 0;}
.page div.tit h2 span{color: #333333;}
.page div.tit.white h2 span{color: #ffffff;line-height: 44px;}
.page div.tit h2.whiteBg::after{background: #ffffff;}
.page div.tit.aCenter h2::after{left: 50%;margin-left: -36px;}


/* 按钮悬浮 闪动效果 */
.page .qtBtn:hover{-webkit-transition: background-color .1s .3s, color .1s .3s;transition: background-color .1s .3s, color .1s .3s;-webkit-animation: anim-moema-1 .3s forwards;animation: anim-moema-1 .3s forwards}
.page .qtBtn:hover:before {-webkit-animation: anim-moema-2 .3s .3s forwards;animation: anim-moema-2 .3s .3s forwards;}


.header_banner {height: 770px;background-repeat: no-repeat;background-position: center top;background-image: url(../images/bannerBg.jpg) ;}
.header_banner .m1200{padding: 127px 0 0 150px;position: relative;}
.header_banner .m120n p.isPc{position: relative;}
.header_banner .m1200 p.isPc{width: 455px;height: 86px;line-height: 86px;text-align: center;box-sizing: border-box;background: #ffffff;font-size: 20px;color: #1228b1;margin: 65px 0 0 0;}
.header_banner .m1200 p.isPc strong{font-weight: bold;}


.page1{padding-top: 70px;background: #f6f6f6;}
.page1 .m1200{position: relative;}
.page1 ul{display: flex;justify-content: space-between;width: 792px;box-sizing: border-box;flex-wrap: wrap;}
.page1 ul li{width: 384px;height: 158px;box-sizing: border-box;padding: 42px 20px 0 36px;display: flex;background: #ffffff;margin: 0 0 20px 0;}
.page1 ul li:nth-of-type(3),.page1 ul li:nth-of-type(4){margin: 0;}
.page1 ul li img{margin: 0 30px 0 0;width: 72px;height: 73px;}
.page1 ul li h4{font-size: 20px;line-height: 20px;color: #333333;margin: 0 0 14px 0;}
.page1 ul li p{color: #666666;font-size: 16px;line-height: 20px;}
.page1 ul li:hover{background: #dee1f9;box-shadow: 0 2px 27px 0 rgba(24, 58, 177, .14);transform: translateY(-10px);}
.page1 .right{width: 390px;height: 415px;position: absolute;right: 0;top: 15px;background: #26358e;box-sizing: border-box;padding: 25px 28px 0;}
.page1 .right h4{font-size: 30px;color: #ffffff;line-height: 30px;text-align: center;}
.page1 .right h4 span{font-size: 14px;line-height: 14px;}
.page1 .right h5{font-size: 16px;color: #ffb81e;text-align: center;font-weight: normal;margin: 12px 0 18px;}
.page1 .right .label{width: 100%;height: 40px;border-radius: 8px !important;background-color: #ffffff;margin:  0 0 10px 0;overflow: hidden;border: none;}
.page1 .right .label input,.page1 .right .label select{width: 100%;height: 40px;line-height: 40px;padding: 0 0 0 0;box-sizing: border-box;-moz-appearance: none;-webkit-appearance: none;color: #33333;font-size: 14px}
.page1 .right .tiaokuan{font-size: 12px;color: #ffffff;text-align: left;float: initial;}
.page1 .right .btn{width: 100%;height: 40px;border-radius: 20px;background: #ffb81e;text-align: center;font-size: 16px;color: #1228b1;cursor: pointer;line-height: 40px;font-weight: bold;margin: 5px auto 0;}
.page1 .right .nums{font-size: 12px;text-align: center;color: #ffffff;line-height: 16px;margin: 12px auto 20px;}
.page1 .right .nums strong{font-size: 16px;font-weight: bold;line-height: 16px;color: #ffb81e;}
.page1 .right .tip{font-size: 12px;line-height: 12px;color: #ffffff;text-align: center;}


.page2 .m1200{position: relative;}
.page2 .m1200:before{position: absolute;content: "";width: 466px;height: 411px;background: #dee1f9;left: 0;top: -50px;z-index: -1;}
.page2 .txts{display: flex;align-items: center;justify-content: space-between;}
.page2 .left{position: relative;left: 80px;}
.page2 .left .qtBtn{width: 210px;height: 60px;background: #26358e url(../images/Row.png) no-repeat 90% center;line-height: 60px;display: block;color: #ffffff;padding: 0 0 0 50px;box-sizing: border-box;position: absolute;bottom: 0;left: 0;}
.page2 .left .qtBtn::after{position: absolute;content:"";width: 1px;height: 38px;background: #ffffff;top: 50%;margin-top: -19px;right: 60px;}
.page2 .left .qtBtn:hover{background-position-x: 75%;animation: none;font-weight: bold;}
.page2 .left .qtBtn:hover::after{content: initial;}
.page2 .right{width: 520px;flex-shrink: 0;}
.page2 .right dl{padding: 0 0 0 12px;margin: 0 0 32px 0;}
.page2 .right dl dt{font-size: 20px;color: #333333;font-weight: bold;line-height: 20px;margin: 0 0 10px 0;position: relative;}
.page2 .right dl dt:before{position: absolute;content: "";width: 6px;height: 6px;background: #1228b1;border-radius: 50%;left: -12px;top: 50%;margin-top: -3px;}
.page2 .right dl dd{font-size: 16px;color: #666666;line-height: 16px;}
.page2 .right dl:last-child{margin: 0;}


.teacher {float:left;width:300px;height:245px;position:relative;overflow:hidden;}
.teacher img {width:100%;margin: 0;height: auto;}
.teacher .name {position:absolute;bottom:0;left:0;width:100%;height:90px;color:#fff;background:#265c8e;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;background:rgb(38,92,142,.8);}
.teacher .msg{position:absolute;left:0;top:0;height:100%;width:0%;display:none;box-sizing:border-box;padding:30px 15px 0;}
.teacher .msg h3{font-size:20px;line-height:20px;margin:0 0 30px 0;color:#ffffff;}
.teacher .msg p{font-size:14px;line-height:24px;text-align:left;color:#ffffff;}
.teacher.active .msg.even{transition:width 1s linear;width:100%;display:flex;flex-direction:column;align-items:flex-start;background:#26358e;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;background:rgba(38, 53,142, 0.8);}
.teacher.active .msg.odd{transition:width 1s linear;width:100%;display:flex;flex-direction:column;align-items:flex-start;background:#265c8e;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;background:rgb(38,92,142,.8);}
.teacher .name.even {background:#26358e;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;background:rgba(38, 53,142, 0.8);}
.teacher .name h3 {padding:4px 3px 0 7px;text-align:left;}
.teacher .name p {font-size:14px;line-height:24px;padding:0 10px 0 10px;text-align:left;}
.page3 .tip{font-size: 14px;color: #8091f4;line-height: 14px;margin: 10px 0 0 0;text-align: right;}


.bg1{background: linear-gradient(to bottom,#26358e 0,#26358e 65%,#ffffff 65%);}
.page4 .uls1{display: flex;justify-content: space-between;}
.page4 .uls1 li{width: 198px;height: 304px;padding: 55px 0 0 0;box-sizing: border-box;text-align: center;background: url(../images/page4LiBg.png) no-repeat center center;position: relative;}
.page4 .uls1 li::after{position: absolute;content: "";width: 58px;height: 54px;background: url(../images/rowBg.png) no-repeat center right;top: 50%;margin-top: -27px;right: -55px;}
.page4 .uls1 li:last-child::after{content: initial;}
.page4 .uls1 li img{width: 70px;height: 70px;}
.page4 .uls1 li h4{font-size: 20px;color: #333333;background: url(../images/page4H4Bg.png) no-repeat center center;height: 24px;background-size: 100%;margin: 25px auto 20px;}
.page4 .uls1 li p{font-size: 14px;line-height: 18px;color: #666666;}
.page4 .uls2{display: flex;justify-content: space-between;margin: 20px auto 0;}
.page4 .uls2 li{width: 198px;text-align: center;color: #ffb81e;font-size: 24px;font-weight: bold;position: relative;}
.page4 .uls2 li::after{position: absolute;content: "";border-bottom: 1px dashed #ffffff;width: 154px;height: 1px;top: 50%;margin-top: 0;right: -105px;}
.page4 .uls2 li:last-child::after{content: initial;}




.page5 .txts{display: flex;justify-content: space-between;}
.page5 .txts .video{width: 468px;height: 360px;}
.page5 .txts .videoImg{width: 100%;height: 278px;position: relative;cursor: pointer;}
.page5 .txts .videoImg i{position:absolute;content:"";width:45px;height:45px;background:url(../images/play.png) no-repeat center center;bottom:20px;right:20px;margin:0 auto;}
.page5 .txts .video p{height: 82px;line-height: 82px;font-size: 20px;color: #333333;background: #ededed;text-align: center;font-weight: bold;}
.page5 .txts .right{width: 734px;height: 340px;margin: 0 0 0 20px;}
.page5 .txts .right .page5_swiper{padding-bottom: 22px;}
.page5 .txts .right .page5_swiper .swiper-slide{width: 224px;height: 340px;}
.page5 .txts .right .page5_swiper .swiper-slide img{width: 100%;height: 100%;}
.page5 .swiper-pagination{bottom: 0;}
.page5 .swiper-pagination-bullet-active{background: #1228b1;opacity: 1;}
.page5 .qtBtn{font-size: 16px;color: #1228b1;font-weight: bold;width: 322px;height: 50px;line-height: 50px;border-radius: 25px;background: #ffb81e;cursor: pointer;display: block;margin: 25px auto 0;text-align: center;}

.qt_pop_video_wrap{background:rgba(0,0,0,0.3);z-index:99999;display:none;cursor:auto;}
.qt_pop_video_wrap .video_wrap{width:800px;height:800px;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;line-height:800px;}
.qt_pop_video_wrap .video{vertical-align:middle;display:inline-block;}
.qt_pop_video_wrap .close{width:50px;height:50px;background:url(//liuxue.xdf.cn/image/icon/close_white.png) no-repeat center center;background-size:50px;position:absolute;right:50px;top:50px;cursor:pointer;}



.page6{padding-top: 20px;}
.page6 .page6_wrap{display: flex;justify-content: space-between;}
.page6 .page6_wrap .tabs{width: 262px;height: 470px;border-radius: 10px;overflow: hidden;display: flex;flex-direction: column;justify-content: space-between;background: #f5f6ff;}
.page6 .page6_wrap .tabs .tab{width: 100%;height: 60px;line-height: 60px;padding: 0 0 0 40px;box-sizing: border-box;text-align: left;border-radius: 10px;}
.page6 .page6_wrap .tabs .tab span{font-size: 18px;color: #333333;line-height: 18px;position: relative;}
.page6 .page6_wrap .tabs .tab span:before{position: absolute;content: "";width: 14px;height: 15px;background: url(../images/page6IabIcon.png) no-repeat left center;left: -25px;top: 50%;margin-top: -7.5px;}
.page6 .page6_wrap .tabs .tab.active,.page6 .page6_wrap .tabs .tab:hover{background: #26358e url(../images/page6Row.png) no-repeat 90% center;}
.page6 .page6_wrap .tabs .tab.active span,.page6 .page6_wrap .tabs .tab:hover span{color: #ffffff;}
.page6 .page6_wrap .tabs .tab:hover span:before,.page6 .page6_wrap .tabs .tab.active span:before{background-image: url(../images/page6IabIconAt.png);}

.page6 .page6_wrap .tablist{width: 895px;height: 470px;overflow: hidden;flex-shrink: 0;padding: 0 5px 5px 5px;}
.page6 .page6_wrap .tablist .item.active{display: flex;}
.page6 .page6_wrap .tablist .item{display: none;justify-content: space-between;}
.page6 .page6_wrap .tablist .item .txt{width: 430px;height: 100%;padding: 22px 10px 22px 35px;box-sizing: border-box;border-radius: 10px;overflow: hidden;box-shadow: 0 7px 5px 0px rgba(56,53,142,.14);}
.page6 .page6_wrap .tablist .item .txt.left{background: linear-gradient(to bottom,#d3e3ff 0,#ffffff 30%);}
.page6 .page6_wrap .tablist .item .txt.right{background: linear-gradient(to bottom,#cbeef6 0,#ffffff 30%);}
.page6 .page6_wrap .tablist .item .txt h4{font-size: 18px;line-height: 18px;font-weight: bold;text-align: left;padding: 0 0 30px 0;}
.page6 .page6_wrap .tablist .item .txt.left h4{color:#2b6ee2;background: url(../images/page6H4Bg1.png) no-repeat left bottom;border-bottom: 1px solid #d6e5ff;}
.page6 .page6_wrap .tablist .item .txt.right h4{color:#0366a3;background: url(../images/page6H4Bg2.png) no-repeat left bottom;border-bottom: 1px solid #cfeff7;}
.page6 .page6_wrap .tablist .item .txt .txt_t{width: 100%;height: 360px;overflow-y: auto;margin: 10px 0 0 0;padding-right: 10px;box-sizing: border-box;}
.page6 .page6_wrap .tablist .item .txt .txt_t::-webkit-scrollbar{width: 5px;height: 100%;}
.page6 .page6_wrap .tablist .item .txt .txt_t::-webkit-scrollbar-thumb{background: #26358e;}
.page6 .page6_wrap .tablist .item .txt .txt_t::-webkit-scrollbar-track{background: #ededed;}
.page6 .page6_wrap .tablist .item .txt .txt_t dl{margin: 0 0 20px 0;}
.page6 .page6_wrap .tablist .item .txt .txt_t dl dt{font-size: 16px;color: #333333;font-weight: bold;margin: 0 0 5px 0;}
.page6 .page6_wrap .tablist .item .txt .txt_t dl dd{font-size: 14px;color: #666666;line-height: 20px;}
.page6 .page6_wrap .tablist .item .txt .txt_t dl dd strong{font-weight: bold;}

/* xdf_bottomForm 底部表单隐藏，去掉isPc */
.xdf_slide{display: block;}
.xdf_slide .xdf_slidebtn{width: 100%;height: 40px;line-height: 40px;text-align: center;font-size: 16px;color: #26358e;font-weight: bold;background: #ffb81e;border-radius: 0;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;top: initial;bottom: -2px;animation: none;}
#xdf_bottomForm{display: none;}
.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap.form-wrap-flex .form_title .nums{display: inline-block;font-size: 16px;margin: 0 0 0 15px;font-weight: none;}
.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap.form-wrap-flex .form_title .nums strong{font-size: 18px;line-height: 18px;font-weight: normal;color: #ffb81e;}
.xdf_bottomForm_new .ax_img {background: url(../images/bottomFormImg.png) no-repeat center top;width: 191px;height: 200px;bottom: initial;margin: 0;top: -38px;left: 0px;}
.xdf_bottomForm_new .xdf_bottomForm.form-wrap .xdf_formbtn{background: linear-gradient(to top,#c4413b,#b8181e);}

@keyframes anim-moema-1 {
    60% {
    -webkit-transform:scale3d(.8, .8, 1);
    transform:scale3d(.8, .8, 1)
    }
    85% {
    -webkit-transform:scale3d(1.1, 1.1, 1);
    transform:scale3d(1.1, 1.1, 1)
    }
    100% {
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
@-webkit-keyframes anim-moema-2 {
    to {
    opacity:0;
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
@keyframes anim-moema-2 {
    to {
    opacity:0;
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}


@media screen and (max-width:1000px) {
    .xdf_slide{display: none;}

    .m1200{width: 94%;}
	
	.header_banner{height: 8.15rem;background: url(../images/m_bannerBg.jpg) no-repeat center top;background-size: cover;}
	.header_banner .m1200{padding: 1.15rem 0 0 .48rem;}
	.header_banner .m1200 .banner_img img{width: 6.17rem;height: 2.95rem;}
	.header_banner .m1200 .isWap{display: flex !important;margin: .3rem 0 0 0;}
	.header_banner .m1200 .isWap p{font-size: .26rem;line-height: .34rem;color: #feb932;}
	.header_banner .m1200 .isWap p strong{font-weight: bold;}
	.header_banner .m1200 .isWap .qtBtn{width: 2.2rem;height: .66rem;line-height: .66rem;text-align: center;border-radius: .33rem;font-size: .26rem;color: #26358e;background: #feb932;margin: 0 0 0 .5rem;}
	
	
	.page{padding: .5rem 0;}
	.page div.tit{margin: 0 0 .3rem 0;}
	.page div.tit.tl{text-align: center;}
	.page div.tit h2{font-size: .44rem;line-height: .44rem;padding: 0 0 .2rem 0;}
	.page div.tit h2::after,.page div.tit.aCenter h2::after{left: 50%;width: .7rem;margin-left: -.35rem;}
	.page div.tit h2 span,.page div.tit.white h2 span{font-size: .44rem}
	
	
	.page1 ul{width: 100%;}
	.page1 ul li{width: 100%;height: 1.56rem;padding: 0 .3rem 0 .35rem;align-items: center;margin: 0 0 .2rem 0;}
	.page1 ul li img{width: .72rem;height: .73rem;margin: 0 .25rem 0 0;}
	.page1 ul li h4{font-size: .3rem;margin: 0 0 .15rem 0;line-height: .3rem;}
	.page1 ul li p{font-size: .24rem;line-height: .3rem;}
	.page1 ul li:nth-of-type(3){margin: 0 0 .2rem 0;}
	
	
	.page2{padding-top: 2.8rem;background: url(../images/m_page2Bg.png) no-repeat center top;background-size: 100% 4.5rem;}
	.page2 .m1200{position: initial;}
	.page2 .m1200:before{content: initial;}
	.page2 .left{display: none;}
	.page2 .txts{display: block;}
	.page2 .right{width: 100%;}
	.page2 .right dl{padding: 0 0 0 .26rem;margin: 0 0 .35rem 0;}
	.page2 .right dl dt{font-size: .3rem;line-height: .3rem;margin: 0 0 .1rem 0;}
	.page2 .right dl dd{font-size: .24rem;line-height: .36rem;}
	
	
	.teacher {float:left;width:2.34rem;height:2.8rem;overflow:hidden;position:relative;}
	.teacher img {width:100%;}
	.teacher .name {position:absolute;bottom:0;left:0;width:100%;height:1.5rem;overflow:hidden;color:#fff;padding-bottom:0.05rem;}
	.teacher .name.even {filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;}
	.teacher .name h3 {padding:0.1rem 0.1rem 0 0.1rem;font-size:0.2rem;line-height:0.3rem;}
	.teacher .name p {font-size:0.17rem;line-height:0.28rem;padding:0 0.1rem;}
	.teacher.last img{height:100%;}
	.teacher .msg{position:absolute;left:0;top:0;height:100%;width:0%;display:none;box-sizing:border-box;padding:.24rem .15rem 0;}
	.teacher .msg h3{font-size:.2rem;line-height:.3rem;margin:0 0 .1rem 0;color:#ffffff;}
	.teacher .msg p{font-size:.2rem;line-height:.26rem;text-align:left;color:#ffffff;}
	.page3 .tip{font-size: .2rem;line-height: .2rem;margin: .15rem 0 0 0;}
	.page3 .qtBtn{width: 100%;height: 1rem;line-height: 1rem;border-radius: .5rem;text-align: center;font-size: .3rem;color: #1228b1;background: #ffb81e;display: block;font-weight: bold;margin: .2rem 0 0 0;}
	
	
	.page4{padding-bottom: .2rem;}
	.page4 .uls1{flex-direction: column;align-items: end;border-left: .02rem dashed #ffffff;}
	.page4 .uls1 li{display: flex;width: 6.8rem;height: 1.4rem;background: #ffffff;border-radius: .7rem;margin: 0 0 .2rem 0;align-items: center;padding: 0 .15rem 0 .35rem;}
	.page4 .uls1 li::after{content:"";width: .1rem;height: .1rem;border-radius: 50%;background: #ffb81e;left: -.28rem;top: 50%;margin-top: -.05rem;}
	.page4 .uls1 li:last-child{margin: 0;}
	.page4 .uls1 li img{width: .7rem;height: .7rem;}
	.page4 .uls1 li h4{font-size: .28rem;line-height: .4rem;margin: 0 0 0 0;text-align: left;padding: .1rem 0 0 .15rem;background-size: 1.8rem .4rem;background-position-x: left;}
	.page4 .uls1 li p{font-size: .24rem;line-height: .28rem;text-align: left;padding: 0 0 0 .15rem;}
	.page4 .uls2{display: none;}
	.page5 .txts{flex-direction: column;}
	.page5 .txts .video{width: 100%;height: 4.92rem;}
	.page5 .txts .videoImg{height: 4.12rem;}
	.page5 .txts .videoImg img{width: 100%;height: 100%;}
	.page5 .txts .videoImg i{right: .2rem;bottom: .2rem;}
	.page5 .txts .video p{height: .8rem;line-height: .8rem;font-size: .3rem;}
	.page5 .txts .right{width: 100%;margin: .25rem 0 0 0;height: auto;}
	.page5 .txts .right .page5_swiper{padding: 0 0 .5rem 0;}
	.page5 .txts .right .page5_swiper .swiper-slide{width: 2.912rem;height: 4.42rem;}
	.page5 .swiper-pagination-bullet{width: .1rem;height: .1rem;border-radius: 50%;}
	.page5 .qtBtn{width: 100%;height: 1rem;line-height: 1rem;margin: .2rem 0 0 0;}
	
	
	
	.page6 .page6_wrap{flex-direction: column;}
	.page6 .page6_wrap .tabs{width: 100%;flex-direction: row;height: .8rem;border-radius: .1rem;align-items: center;padding: 0 .1rem;box-sizing: border-box;margin: 0 0 .1rem 0;overflow: initial;}
	.page6 .page6_wrap .tabs .tab{width: 20%;padding: 0;text-align: center;height: .8rem;line-height: .8rem;border-radius: 0;position: relative;}
	
	.page6 .page6_wrap .tabs .tab span{font-size: .24rem;border-radius: .1rem;display: block;height: .8rem;line-height: .8rem;width: 100%;}
	.page6 .page6_wrap .tabs .tab span:before,.page6 .page6_wrap .tabs .tab:hover span:before, .page6 .page6_wrap .tabs .tab.active span:before{content: initial;}
	.page6 .page6_wrap .tabs .tab.active,.page6 .page6_wrap .tabs .tab:hover{background: none;border-right: 0;position: relative;}
	.page6 .page6_wrap .tabs .tab.active::after,.page6 .page6_wrap .tabs .tab:hover::after{border-left: .1rem solid transparent;border-right: .1rem solid transparent;border-top: .1rem solid #26358e;position: absolute;content: "";left:50%;margin-left: -.1rem;}
	.page6 .page6_wrap .tabs .tab.active span,.page6 .page6_wrap .tabs .tab:hover.active span{background: #26358e;}
	.page6 .page6_wrap .tablist{width: 100%;height: auto;padding: 0 .1rem;box-sizing: border-box;padding-bottom: .15rem;}
	.page6 .page6_wrap .tablist .item{flex-direction: column;}
	.page6 .page6_wrap .tablist .item .txt{width: 100%;margin: .2rem 0 0 0;padding: .3rem .1rem .3rem .3rem;}
	.page6 .page6_wrap .tablist .item .txt h4{font-size: .3rem;line-height: .3rem;padding: 0 0 .12rem 0;}
	.page6 .page6_wrap .tablist .item .txt.left h4,.page6 .page6_wrap .tablist .item .txt.right h4{background-size: 1.22rem .23rem;}
	.page6 .page6_wrap .tablist .item .txt .txt_t{margin: .15rem 0 0 0;padding: 0 .12rem 0 0;height: auto;}
	.page6 .page6_wrap .tablist .item .txt .txt_t dl{margin: 0 0 .2rem 0;}
	.page6 .page6_wrap .tablist .item .txt .txt_t dl dt{font-size: .24rem;margin: 0 0 .05rem 0;}
	.page6 .page6_wrap .tablist .item .txt .txt_t dl dd{font-size: .24rem;line-height: .3rem;}
	.page6 .page6_wrap .tablist .item:nth-of-type(1) .txt .txt_t{height: 4rem;}
	.page7 .m1200{width: 96%;}
}